span.submit_btn a, span.submit_btn a:visited {text-decoration: none;  margin: 4px 0 0; color: #FFFFFF; font-size: 13px; font-weight: bold; padding: 0; display: block;}

.title_brick {margin-top: 15px; margin-bottom: 15px; padding-top: 10px; clear: both;}
.title_brick .title_logo { float: left; margin-right: 10px;}

.versions_block {margin-top: 10px;}

.post_software_tile {margin-top: -5px; margin-bottom: 5px;}

.software_add_link {margin-top: 10px;}
.software_to_all {margin-top: 5px;}

.hentry .title_logo {float: left; margin-right: 10px;}